
body		{ background: #00203c;	color: #93EAF7; padding:0px; margin: 0px; }



.main		{ color: white; padding-left: 5px; padding-right: 5px; }

.mainheader     { background: #002d55; color: white; font: bold 14px/16px verdana, sans-serif;
                  padding:0px; margin-top: 0px; margin:1px; margin-bottom: 0px; border:1px solid #5FE1F3; }


.header         { background: #275478 url(images/site/); color: #93EAF7; font: 56px/60px arial; 
                  padding: 0px; }

.subheader	{ background: #003b6f; color: #BFFFFF; font: 10px/12px arial; 
                  padding: 2px; border: 1px ridge #5FE1F3; }



.nav		{ background: #001222; color: #93EAF7; font: 14px/16px verdana, sans-serif; 
                  padding: 01px; border: 1px ridge #3E8091; }

.navhead	{ background: #003b6f; color: #93EAF7; font: 14px/16px verdana, sans-serif; text-align: center; border:1px solid #5FE1F3; 
                  padding:0px; margin:1px; margin-bottom: 3px; }



a.navlink	 { color: #F7A60A; font: 12px/14px arial, sans-serif; text-decoration: none; margin-left: 1px; }
a.navlink:hover  { text=decoration: underline; }

a.sitelink       { color: #B2AFA8; font: 12px/14px arial, sans-serif; text-decoration: none; margin-left: 1px; }
a.sitelink:hover { text=decoration: underline; }

a.downlink       { color: #00D500; font: 12px/14px arial, sans-serif; text-decoration: underline; margin-left: 1px; }
a.downlink:hover { text=decoration: none; }

table {
    border-collapse: collapse;
}

table, th {
    border: 1px solid #5FE1F3;
}

p { 	font: 10pt/12pt verdana, helvetica, arial, sans-serif; }

ol {	font: 10pt/12pt verdana, helvetica, arial, sans-serif; }

ul {	font: 10pt/12pt verdana, helvetica, arial, sans-serif; }

td {	font: 10pt/12pt verdana, helvetica, arial, sans-serif; border: 1px solid #000509;
}

/*
<!--
body 
{
SCROLLBAR-BASE-COLOR: white;
SCROLLBAR-FACE-COLOR: #3E8091;
SCROLLBAR-HIGHLIGHT-COLOR: white;
SCROLLBAR-SHADOW-COLOR: #42475D;
SCROLLBAR-3DLIGHT-COLOR: #5FE1F3;
SCROLLBAR-ARROW-COLOR: #93EAF7;
SCROLLBAR-TRACK-COLOR: #275478;
SCROLLBAR-DARKSHADOW-COLOR: #000000
}
-->
*/